/* 区块1 */
.about-section1-container{
    width: 100%;
    height: 62.5rem;
    position: relative;
}
.about-section1-container-bg{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section1-container-bg-video{
    width: 100%;
    height: 62.5rem;
    object-fit: cover;
}
.about-section1-container-content{
    width: 100%;
    height: calc(100% - 16.25rem);
    padding: 8.125rem 0;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.3);
}
.about-section1-container-content-wrap{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}
.about-section1-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-section1-container-header-title{
    width: 100%;
    text-align: center;
    font-size: 5rem;
    color: #ffffff;
}
.about-section1-container-footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
}
.about-section1-action-bar{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.about-section1-action-bar-left{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.about-section1-action{
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 1.5625rem;
    cursor: pointer;
}
.about-section1-action:last-of-type{
    margin-right: 0;
}
.about-section1-action-icon{
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section1-action-icon-img{
    width: 1.5rem;
    height: 1.5rem;
    object-fit: contain;
}
.about-section1-action-switchable .about-section1-action-icon-img:last-of-type{
    display: none;
}
.about-section1-action-switched .about-section1-action-icon-img:first-of-type{
    display: none;
}
.about-section1-action-switched .about-section1-action-icon-img:last-of-type{
    display: block;
}
.about-section1-duration{
    font-size: 1rem;
    color: #ffffff;
}
.about-section1-action-bar-right{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.about-section1-actions{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.about-section1-progress-bar{
    width: 100%;
    margin-top: 1.5625rem;
    height: 0.25rem;
    background: #ffffff;
    position: relative;
}
.about-section1-progress-bar-fill{
    height: 0.25rem;
    background: #2f318b;
    position: absolute;
    top: 0;
    left: 0;
}

/* 区块2 */
.about-section2-container{
    width: 100%;
    padding: 10.625rem 0;
}
.about-section2-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-section2-container-header-title{
    width: 80%;
    text-align: center;
    font-size: 2.8125rem;
}
.about-section2-container-header-description{
    width: 70%;
    padding-top: 3.75rem;
    text-align: center;
    font-size: 1.125rem;
}
.about-section2-desc-swiper .swiper-pagination{
    left: 18.75rem;
    top: unset;
    bottom: 1.1875rem;
    width: 21.875rem;
}
.about-section2-desc-swiper .swiper-pagination-progressbar-fill{
    background: #2f318b;
}
.about-section2-desc-swiper .swiper-button-prev:after, .about-section2-desc-swiper .swiper-button-next:after {
    display: none;
}
.about-section2-desc-swiper .swiper-button-prev, .about-section2-desc-swiper .swiper-button-next{
    width: 2.5rem;
    height: 2.5rem;
    background: #2f318b;
    border: #2f318b solid 1px;
    border-radius: 1.3125rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-section2-desc-swiper .swiper-button-prev{
    left: 10.625rem;
    top: unset;
    bottom: 0;
}
.about-section2-desc-swiper .swiper-button-next{
    left: 13.75rem;
    top: unset;
    bottom: 0;
}
.about-section2-desc-swiper .swiper-button-icon{
    width: 1.25rem;
    height: 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section2-desc-swiper .swiper-button-icon-img{
    width: 1.25rem;
    height: 1.25rem;
    object-fit: contain;
}
.about-section2-desc-swiper .swiper-button-icon-img:last-of-type{
    display: none;
}
.about-section2-desc-swiper .swiper-button-disabled{
    opacity: 1;
    border: #000000 solid 1px;
    background: #ffffff;
}
.about-section2-desc-swiper .swiper-button-disabled .swiper-button-icon-img:first-of-type{
    display: none;
}
.about-section2-desc-swiper .swiper-button-disabled .swiper-button-icon-img:last-of-type{
    display: block;
}
.about-section2-container-body{
    width: 100%;
    padding-top: 7.8125rem;
}
.about-section2-desc-swiper-wrap{
    width: 100%;
}
.about-section2-desc-swiper{
    width: 100%;
}
.about-section2-desc-swiper .swiper-slide{
    padding-bottom: 5rem;
}
.about-section2-desc{
    width: 100%;
    height: 42.1875rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-section2-desc-poster{
    width: 45.25rem;
    height: 42.1875rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section2-desc-poster-img{
    width: 45.25rem;
    height: 42.1875rem;
    object-fit: cover;
}
.about-section2-desc-info{
    flex: 1;
    height: calc(42.1875rem - 11.25rem);
    padding: 5.625rem 5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}
.about-section2-desc-info-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-section2-desc-sub-title{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
}
.about-section2-desc-info-footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-section2-desc-title{
    width: 100%;
    text-align: left;
    font-size: 4.375rem;
}
.about-section2-desc-description{
    width: 100%;
    text-align: left;
    padding-top: 1.875rem;
    font-size: 1.875rem;
}

/* 区块3 */
.about-section3-container{
    width: 100%;
    padding: 8.125rem 0;
}
.about-section3-container-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.about-section3-container-header-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-section3-container-header-sub-title{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
}
.about-section3-container-header-title{
    width: 100%;
    padding-top: 1.125rem;
    text-align: left;
    font-size: 2.8125rem;
}
.about-section3-container-header-right{
    width: 45%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
}
.about-section3-swiper-button{
    width: 2.5rem;
    height: 2.5rem;
    background: #2f318b;
    border: #2f318b solid 1px;
    border-radius: 1.3125rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 0.625rem;
    cursor: pointer;
    user-select: none;
}
.about-section3-swiper-button:last-of-type{
    margin-right: 0;
}
.about-section3-swiper-button-icon{
    width: 1.25rem;
    height: 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section3-swiper-button-icon-img{
    width: 1.25rem;
    height: 1.25rem;
    object-fit: contain;
}
.about-section3-swiper-button-icon-img:last-of-type{
    display: none;
}
.about-section3-swiper-button.swiper-button-disabled{
    opacity: 1;
    border: #000000 solid 1px;
    background: #ffffff;
}
.about-section3-swiper-button.swiper-button-disabled .about-section3-swiper-button-icon-img:first-of-type{
    display: none;
}
.about-section3-swiper-button.swiper-button-disabled .about-section3-swiper-button-icon-img:last-of-type{
    display: block;
}
.about-section3-container-body{
    width: 100%;
    padding-top: 4.0625rem;
}
.about-section3-desc-swiper-wrap{
    width: 100%;
}
.about-section3-desc-swiper{
    width: 100%;
}
.about-section3-desc-swiper .swiper-slide{
    width: 30.875rem;
}
.about-section3-desc{
    width: 100%;
    height: 29.625rem;
    border-radius: 1.25rem;
    overflow: hidden;
    position: relative;
}
.about-section3-desc-poster{
    width: 100%;
    height: 29.625rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section3-desc-poster-img{
    width: 100%;
    height: 29.625rem;
    object-fit: cover;
}
.about-section3-desc-info{
    width: calc(100% - 6.25rem);
    height: calc(29.625rem - 7.5rem);
    padding: 3.75rem 3.125rem;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: rgba(0,0,0,0.3);
}
.about-section3-desc-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
    color: #ffffff;
}
.about-section3-desc-description{
    width: 100%;
    padding-top: 12.5rem;
    text-align: left;
    font-size: 1.25rem;
    color: #ffffff;
}

/* 区块4 */
.about-section4-container{
    width: 100%;
    padding: 8.125rem 0;
}
.about-section4-container-body{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.about-section4-container-body-left{
    flex: 1;
    padding-right: 3.75rem;
}
.about-section4-desc-list{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-section4-desc{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 3.125rem;
}
.about-section4-desc:last-of-type{
    margin-bottom: 0;
}
.about-section4-desc-label{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
}
.about-section4-desc-value{
    width: 100%;
    text-align: left;
    padding-top: 0.625rem;
    font-size: 3.75rem;
}
.about-section4-container-body-right{
    width: 33.125rem;
}
.about-section4-poster{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section4-poster-img{
    width: 100%;
    object-fit: contain;
    border-radius: 1.25rem;
}

/* 区块5 */
.about-section5-container{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.about-section5-container-left{
    width: 50%;
    height: 62.5rem;
    position: relative;
}
.about-section5-container-left-poster{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section5-container-left-poster-img{
    width: 100%;
    height: 62.5rem;
    object-fit: cover;
}
.about-section5-container-left-info{
    width: calc(100% - 12.5rem);
    padding: 6.25rem;
    height: calc(62.5rem - 12.5rem);
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.about-section5-container-left-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
    color: #ffffff;
}
.about-section5-container-left-description{
    width: 100%;
    padding-top: 2.1875rem;
    text-align: left;
    font-size: 1.125rem;
    color: #ffffff;
}
.about-section5-container-right{
    width: calc(50% - 12.5rem);
    padding: 6.25rem;
    height: calc(62.5rem - 12.5rem);
    background: #fafafa;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-section5-container-right-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-section5-container-right-header-title{
    width: 100%;
    text-align: center;
    font-size: 4.375rem;
}
.about-section5-container-right-header-title span{
    font-size: 2.1875rem;
    font-weight: normal;
}
.about-section5-container-right-info{
    width: 100%;
    padding-top: 6.25rem;
}
.about-section5-container-right-poster{
    width: 100%;
    height: 35.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section5-container-right-poster-img{
    width: 100%;
    height: 35.25rem;
    object-fit: contain;
}